@media (min-width: 768px) {
	.page-wrapper .page-header.type1 .nav-sections {
		background: #111111;
	}
	.page-wrapper .page-header.type1 .nav-sections .navigation {
		background: #111111;
	}
	.products-grid .product-items .product-li .product-item-info .product-item-details .price-box .price{
        color: #3dad0f!important;
		font-size: 21px;
        font-weight: 600;
        white-space: nowrap;
    }
	.products-grid .product-items .product-li .product-item-info .product-item-details .product-item-name .product-item-link {
        color: #111;
        font-weight: 400;
		min-height: 92px;
		float:left;
    }
}
.action.primary {
    background-image: none;
    background: #3dad0f;
    border: 1px solid #3dad0f;
    border-radius: 5px;
}
.installments .best-installment strong {
    color: #3dad0f;
}
b, strong {
strong {
.installments .best-installment {
    font-size: 15px;
}
.products-grid .product-items .product-li .product-item-info .product-item-details .product-item-name .product-item-link {
	color: #555555;
	font-size: 16px;
	text-decoration: none;
	font-weight: 500;
	transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
}